Bug 63083 - skipjack .93 shows as .92 in channel list
skipjack .93 shows as .92 in channel list
Status: CLOSED NOTABUG
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Channels (Show other bugs)
RHN Stable
i386 Linux
high Severity low
: ---
: ---
Assigned To: Mihai Ibanescu
Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-09 18:23 EDT by Patrick C. F. Ernzer
Modified: 2015-01-07 18:55 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-05-15 11:16:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Patrick C. F. Ernzer 2002-04-09 18:23:44 EDT
Description of Problem:
The Channel name 'Channel: Red Hat Linux 7.2.92 Beta i386' does not reflect that
the release was upped to 'redhat-release-7.2.93-2'

Version-Release number of selected component (if applicable):


How Reproducible:
always

Steps to Reproduce:
1. view package list of channel 'Red Hat Linux 7.2.92 Beta i386'

Additional Input:
If the text is static at the moment we may want to generate it from the
redhat-release package
Comment 1 Mihai Ibanescu 2002-04-09 18:28:20 EDT
Assigning to myself
Comment 2 Mihai Ibanescu 2002-04-09 18:31:57 EDT
Updated to .93.
Comment 3 Jay Turner 2002-05-15 11:15:56 EDT
Closing this out as Skipjack is no longer.

Note You need to log in before you can comment on or make changes to this bug.